<div class="container-fluid">
  <div class="container">
    <div class="row">
      <!-- LEFT Col -->
      <div class="col-sm-12 col-md-12 col-lg-9 py-2 left-col">
      <?= $this->render('classified-ads/top-header.phtml') ?>
      <?= $this->render('classified-ads/ajax-filter.phtml') ?>
     <hr>

     <div class="row classified-ads" id="classified-ads">
        <?= $this->render('classified-ads/ajax-list.phtml') ?>
     </div>
</div>
    <!-- LEFT Col end -->
    <?= $this->render('right-sidebar/right-sidebar.phtml') ?>
   </div>
 </div><!-- row END -->
</div>

<?php $this->placeholder('page-specific-scripts')->captureStart(); ?>
<script>

    var ClassifiedAdsFilter = new Sceon.Filter.Escorts($('.filters'), {
        filterUrl: "/classified-ads?ajax=true",
        page: 'classified-ads',
        htmlArea : $('#classified-ads')

    });

    new Sceon.Filter.Pagination(ClassifiedAdsFilter);

</script>
<?php $this->placeholder('page-specific-scripts')->captureEnd(); ?>